Subject: Re: Hyperconductors Question
From: "Ron Bourgoin" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 Aug 2003 11:56:01 -0400

Hi Tim,
If you want to make some bismuth hyperconductors, here's how to make them.
You'll need an oven that can heat to 325 C.
Get some EPON 1001-F one -part epoxy resin from Shell Corporation, or Ashland Chemicals (Shell's Distributor).
Get some very high purity, smallest particle bismuth powder from CERAC Chemical Corp., out of Wisconsin.
In a 250-ml glass beaker, melt 100 ml resin.
Add 50 gms. Bi powder (This is 10% by volume). Stir well.
Heat 15 mins. @ 310 C and stir.
Heat another 15 mins. & stir.
Heat still another 15 mins. & stir.
In a ½"-thick-wall Teflon container made especially for the purpose, fill up the cavity with the molten Bi-epoxy mixture.

Here's how to prepare the Teflon container:
Obtain 2"-diameter Teflon rod.
Cut it up in 3" or 3-1/2 lengths.
Bore out a 1"-diameter hole, but leave a ½" thickness on the bottom.
Drill a 1/32"-diameter hole through the center of the bottom. (You'll be inserting a 1/16"-diameter, 3"-length tungsten-rod pin through that hole.)

Prepare a lab stand and lab jack: 
I've stabilized and weighed down the base of a lab stand with a concrete block. (You want no motion from your lab stand!)
Prepare a 7"-long, 1/16"-diameter tungsten-rod pin.
By means of an insulated clamp, position the 7" tungsten pin very securely in the clamp with the pin point positioned down.

Before pouring the mixture in the Teflon "beaker", you will have inserted the 3" pin through the bottom.
Position the beaker on your lab jack so that it's secured tightly.
Make your connections to the pins from the power supply.
Position the pins so that there's 1mm distance of separation between them.

Apply the voltage.
Wait 15 seconds, then descend the lab jack at a rate of 2mm/min. Stop at 5mm.

Hre's how to prepare your circuit:
Obtain a 1 kV DC power supply with either 10 mA or 50 mA output.
Place a 1 megohm , 1 or 2 watt resistor in series with your pins. This will limit the current during conductor formation to 1 mA.
If I remember correctly, I placed the positive lead to the bottom pin and negative to the top.

After conductor formation, maintain current running through it for one hour.
At the end of the hour, your conductor has completely hardened.
Make a resistance measurement. It'll be around ½ megohm.

Remove the 1 megohm resistor and apply voltage in 10-volt increments. At some point (usually less than 200 volts), the conductor will lose nearly all resistance.

Place your hyperconductor in a high-amperage DC power supply and watch the resistance go to zero as you increase current in 1-amp increments. At 5 amps, you won't see any resistance.

I hope this helps because I'm tired of typing!

Let me know if I can help further.

Ron Bourgoin

>>> "Tim Ventura" <[email-masked]> 08/18/03 11:30PM >>>
Dear Bill:

I run the American Antigravity website, and Steve Mills inspired my interest in your hyperconductor research. I actually have a contact that's working on a similar idea on the west coast, but they are apparently using a slightly different approach than the epoxy-bismuth idea that you're using.

I was especially interested in the Cooper-pair electrons that you mentioned -- as you probably know, these are a major component of Ning Li and Eugene Podkletnov's research, and believed to contribute to whatever antigravity effect may be present.

Speaking of which, I just received an email from Dr. Li about 2 months ago telling me that she's now getting about 11 kw of her "AC Gravity" effect. I've also attached a paper on the superconductive "Impulse Generator" that Podkletnov and the Italian Physicist Dr. Giovanni Modanese developed that they claim generated a directional pulse of 10kg force in their laboratory experiment.

I'm wondering if you've noticed ANY kind of weight-change or force-effects in your experimentation with the hyperconductors. If you are working with high current-levels, I would expect some magnetic effects causing movement in the wires, however, anything out of the ordinary would be interesting to hear about.

Also, I would be interested in at least ATTEMPTING to replicate on of your basic superconductor-experiments -- any thoughts on how I might be able to give this a shot? Steve mentioned 200 volts DC as a dielectrophoretic-current to create the bismuth-channels in the epoxy. I'm not sure if anything else would be required, but I would love to try and create something like a ring for high-powered magnetic work using this method!

PS - feel free to call anytime if convenient!

Sincerely;

Tim Ventura
Phone: 425-820-5675
[email-masked]